.aw-header-text-wrapper .body-text h1,
.aw-header-text-wrapper .body-text h2,
.aw-header-text-wrapper .body-text h3,
.aw-header-text-wrapper .body-text h4,
.aw-header-text-wrapper .body-text h5 {
    font-size: 3.75rem;
    line-height: 1.1;
}

.aw-header-text-wrapper .body-text h2.h2-small{
    font-size: 2.5rem;
  
  }

.aw-header-text-wrapper .body-text p {
    font-size: 2rem;
    margin-top: 1em;
    margin-bottom: 1em;
    line-height: 1.3;
}

.aw-header-text-wrapper .body-text p:last-child {
    margin-bottom: 0;
}
  
.aw-header-text-wrapper .body-text p:first-child {
    margin-top: 0;
}

.aw-header-text-wrapper .body-text .bodytext-columns {
    padding-top: 1rem;
}



/* 48rem (768px) */
@media (width < 48rem) {
    .aw-header-text-wrapper .body-text h1,
    .aw-header-text-wrapper .body-text h2,
    .aw-header-text-wrapper .body-text h3,
    .aw-header-text-wrapper .body-text h4,
    .aw-header-text-wrapper .body-text h5 {
        font-size: 2.75rem;
    }

    .aw-header-text-wrapper .body-text p {
        font-size: 1.5rem;
    }

}


